WIFII[ - Bug #756

FD7352S-BS STAI00 0102.4G WiFi Rx00000000000000000
12/25/2024 02:08 PM - EGON

Status: Closed Start date: 12/25/2024

Priority: Normal Due date:

Assignee: KuangdJie % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0g: LZ160 0g: Ubuntu

CPU: RK3588 oooo: Linux version 5.10.110
(wangxiaocan@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #6 SMP
Wed Sep 18 11:27:12 CST 2024

00: LkD3588000 APPI[

go/ooooon: oooo:

poooooo: 01 gooo: FD7352S

go/oooooon: 03 goooo:

0ooo: \192.168.1.250\17-Openlmage\neardi-d |EMMCI [ : -

ownload\RK3588\LKD3588\Ubuntu
Description
FD73525 -BS STAOO0 002.4G wiri Rx0000000000OCOOODODD

to cc: Ac:0f:61 (on wlan®)
SSID: ceshi
freq: 2462
RX: 0 bytes (0 packets)
TX: O bytes (0 packets)
signal: -32 dBm
rx bitrate: 192.2 MB1t/s VHT-MCS 9 short GI VHT-NSS 2
tx bitrate: 144.4 MBit/s MCS 15 short GI

61 (on wlan®)

SSID: cesht
freq: 2462
RX: 0 bytes (0 packets)

TX: @ bytes (0 packets)

signal: -33 dBm

rx bitrate: 192.2 MB1t/s VHT-MCS 9 short GI VHT-NSS 2
tx bitrate: 144.4 MB1it/s MCS 15 short GI

History

#1 - 12/27/2024 10:25 AM - EGON
-00 setto Ubuntu

#2 - 12/27/2024 10:26 AM - EGON
- Subject changed from STAII0 0102.4G WiFi Rx00000000000000000 to FD73525-BS STAIUD 002.4G WiFi Rx00000000000000000
#3 - 01/09/2025 01:42 PM - EGON

- Status changed from New to Closed

Files

(000000_17351067661626.png 22.7 KB 12/25/2024 EGON

04/20/2025 22


http://www.tcpdf.org

